Post by maria.amado » Fri May 25, 2018 10:56 pm

Hello,
since we migrate from php53 to php56 we have an error repeatly showing in our store log

[Fri May 25 00:20:32 2018] [error] [client 187.3.176.220] mod_mime_magic: invalid type 0 in mconvert()., referer: http://www.delprado.com.br/
[Fri May 25 00:21:36 2018] [error] [client 191.53.10.170] mod_mime_magic: invalid type 0 in mconvert()., referer: http://www.delprado.com.br/catalog/view ... me.min.css
[Fri May 25 00:21:37 2018] [error] [client 191.53.10.170] mod_mime_magic: invalid type 0 in mconvert()., referer: http://www.delprado.com.br/catalog/view ... ap.min.css

In contact with our hoster, they respond:
This error refers to enviroment configuration without any link with clients applications. The mod_mime_magic log as already indicated does not impact the functionality of the site or its performance, it is just a configuration log of the apache environment that does not have the possibility of removing it.

That makes sense? Is there any way to avoid this error?
In .htaccess file we have the lines :

#AddHandler php53-script .php .php5 .php53 .pht .phtm .phtml
#suPHP_ConfigPath /home/delpradocombr/
AddHandler php56-script .php
suPHP_ConfigPath /home/delpradocombr/
...
# 2. If your cart has magic quotes enabled, This may work to disable it:
# php_flag magic_quotes_gpc Off

Its correct?

Thanks,

Newbie

Posts

Joined
Wed Jun 27, 2012 11:29 pm

Post by IP_CAM » Sat May 26, 2018 1:42 am

magic_quotes_gpc = Off;
is already part of default OpenCart php.ini Files.
Ernie

For Sale: Top URL's, including an OpenCart V-Pro Installation, similar to:
http://www.bigmax.ch - http://www.ipcam.li - http://www.jti.li
For Information + URL's offered, please contact me at: jti@jacob.ch
I am NOT available for Custom Support in existing OC Installations!
My Github Repositories: https://github.com/IP-CAM
Image


User avatar
Guru Member

Posts

Joined
Tue Mar 04, 2014 1:37 am
Location - Switzerland

Post by yodapt » Sat May 26, 2018 1:43 am

Have you tried changing back to PHP 5.3? Why did you change PHP versions in the first place?

Anyway, this is definitely something your hosting company can lookup, it's not a Opencart issue.

Opencart Developer - My Extension Showcase
Contact me at aeon.yoda@gmail.com


User avatar
Active Member

Posts

Joined
Fri Jun 17, 2011 6:39 pm

Who is online

Users browsing this forum: No registered users and 10 guests